## kdeartwork 4.8.4

=== wallpapers/CMakeLists.txt ===
install(DIRECTORY Aghi DESTINATION ${WALLPAPER_INSTALL_DIR} PATTERN .svn EXCLUDE)

install(DIRECTORY Atra_Dot DESTINATION ${WALLPAPER_INSTALL_DIR} PATTERN .svn EXCLUDE)

install(DIRECTORY Blue_Curl DESTINATION ${WALLPAPER_INSTALL_DIR} PATTERN .svn EXCLUDE)

install(DIRECTORY Chess DESTINATION ${WALLPAPER_INSTALL_DIR} PATTERN .svn EXCLUDE)

install(DIRECTORY Code_Poets_Dream DESTINATION ${WALLPAPER_INSTALL_DIR} PATTERN .svn EXCLUDE)

install(DIRECTORY Colorado_Farm DESTINATION ${WALLPAPER_INSTALL_DIR} PATTERN .svn EXCLUDE)

install(DIRECTORY Curls_on_Green DESTINATION ${WALLPAPER_INSTALL_DIR} PATTERN .svn EXCLUDE)

install(DIRECTORY Damselfly DESTINATION ${WALLPAPER_INSTALL_DIR} PATTERN .svn EXCLUDE)

install(DIRECTORY Emotion DESTINATION ${WALLPAPER_INSTALL_DIR} PATTERN .svn EXCLUDE)

install(DIRECTORY EOS DESTINATION ${WALLPAPER_INSTALL_DIR} PATTERN .svn EXCLUDE)

install(DIRECTORY Ethais DESTINATION ${WALLPAPER_INSTALL_DIR} PATTERN .svn EXCLUDE)

install(DIRECTORY Evening DESTINATION ${WALLPAPER_INSTALL_DIR} PATTERN .svn EXCLUDE)

install(DIRECTORY Field DESTINATION ${WALLPAPER_INSTALL_DIR} PATTERN .svn EXCLUDE)

install(DIRECTORY Fields_of_Peace DESTINATION ${WALLPAPER_INSTALL_DIR} PATTERN .svn EXCLUDE)

install(DIRECTORY Flower_drops DESTINATION ${WALLPAPER_INSTALL_DIR} PATTERN .svn EXCLUDE)

install(DIRECTORY Golden_Ripples DESTINATION ${WALLPAPER_INSTALL_DIR} PATTERN .svn EXCLUDE)

install(DIRECTORY Green_Concentration DESTINATION ${WALLPAPER_INSTALL_DIR} PATTERN .svn EXCLUDE)

install(DIRECTORY HighTide DESTINATION ${WALLPAPER_INSTALL_DIR} PATTERN .svn EXCLUDE)

install(DIRECTORY Holiday_Cactus DESTINATION ${WALLPAPER_INSTALL_DIR} PATTERN .svn EXCLUDE)

install(DIRECTORY Korea DESTINATION ${WALLPAPER_INSTALL_DIR} PATTERN .svn EXCLUDE)

install(DIRECTORY Ladybuggin DESTINATION ${WALLPAPER_INSTALL_DIR} PATTERN .svn EXCLUDE)

install(DIRECTORY Leafs_Labyrinth DESTINATION ${WALLPAPER_INSTALL_DIR} PATTERN .svn EXCLUDE)

install(DIRECTORY Midnight_in_Karelia DESTINATION ${WALLPAPER_INSTALL_DIR} PATTERN .svn EXCLUDE)

install(DIRECTORY Quadros DESTINATION ${WALLPAPER_INSTALL_DIR} PATTERN .svn EXCLUDE)

install(DIRECTORY Red_Leaf DESTINATION ${WALLPAPER_INSTALL_DIR} PATTERN .svn EXCLUDE)

install(DIRECTORY Skeeter_Hawk DESTINATION ${WALLPAPER_INSTALL_DIR} PATTERN .svn EXCLUDE)

install(DIRECTORY Spring_Sunray DESTINATION ${WALLPAPER_INSTALL_DIR} PATTERN .svn EXCLUDE)

install(DIRECTORY The_Rings_of_Saturn DESTINATION ${WALLPAPER_INSTALL_DIR} PATTERN .svn EXCLUDE)

install(DIRECTORY There_is_Rain_on_the_Table DESTINATION ${WALLPAPER_INSTALL_DIR} PATTERN .svn EXCLUDE)

install(DIRECTORY Vector_Sunset DESTINATION ${WALLPAPER_INSTALL_DIR} PATTERN .svn EXCLUDE)

install(DIRECTORY Yellow_Flowers DESTINATION ${WALLPAPER_INSTALL_DIR} PATTERN .svn EXCLUDE)

=== desktopthemes/Androbit/CMakeLists.txt ===

install(FILES colors metadata.desktop DESTINATION ${DATA_INSTALL_DIR}/desktoptheme/Androbit/)

FILE(GLOB widgets widgets/*.svgz)
install( FILES ${widgets} DESTINATION ${DATA_INSTALL_DIR}/desktoptheme/Androbit/widgets/ )

FILE(GLOB dialogs dialogs/*.svgz)
install( FILES ${dialogs} DESTINATION ${DATA_INSTALL_DIR}/desktoptheme/Androbit/dialogs/ )

FILE(GLOB opaque opaque/widgets/*.svgz)
install( FILES ${opaque} DESTINATION ${DATA_INSTALL_DIR}/desktoptheme/Androbit/opaque/widgets/ )

FILE(GLOB opaque opaque/dialogs/*.svgz)
install( FILES ${opaque} DESTINATION ${DATA_INSTALL_DIR}/desktoptheme/Androbit/opaque/dialogs/ )

=== debian/changelog ===
kdeartwork (4:4.8.4-5) unstable; urgency=low

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * I still missed a "lesser" in the GPL-3+ license on debian/copyright.
  * Add a missing Copyright field in debian/copyright.

  [ José Manuel Santamaría Lema ]
  * Fix some lintian warnings about the copyright file: a couple of sytax
    errors, and add the "Expat" license.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sat, 26 Jan 2013 15:04:37 -0300

kdeartwork (4:4.8.4-4) unstable; urgency=low

  * Add myself to Uploaders.
  * Fix GPL-3+ license on debian/copyright. Thanks Adam Barratt for noticing.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sat, 26 Jan 2013 12:50:33 -0300

kdeartwork (4:4.8.4-3) unstable; urgency=low

  * Update debian/copyright (Closes: #697554).
    Switch to debian-copyright format 1.0.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Fri, 25 Jan 2013 13:35:46 -0300

kdeartwork (4:4.8.4-2) unstable; urgency=low

  * Team upload.

  [ Pino Toscano ]
  * Raise the version of the conflict against kdebase-workspace-data
    in kdewallpapers. (Closes: #679008)
  * Try to improve the description of kdewallpapers.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Thu, 28 Jun 2012 22:53:38 -0300

kdeartwork (4:4.8.4-1) unstable; urgency=low

  * New upstream release.

  [ Eshat Cakar ]
  * Bump kde-sc-dev-latest build dependency to 4:4.8.4.
  * Bump build dependency on kdebase-workspace-dev to version 4:4.8.
  * Update Standards-Version to 3.9.3 (no further changes).
  * Add watch file.
  * Fix Priority and Section of transitional package kde-icons-nuvola.

 -- Eshat Cakar <info@eshat.de>  Mon, 30 Jan 2012 22:51:39 +0100

kdeartwork (4:4.7.4-2) unstable; urgency=low

  * Team upload. Upload to unstable.
  * Update uploaders, remove Armin and M. Casadevall.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Wed, 07 Mar 2012 10:08:16 +0100

kdeartwork (4:4.7.4-1) experimental; urgency=low

  * New upstream release.

  [ Eshat Cakar ]
  * Bump kde-sc-dev-latest build dependency to 4:4.7.4.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sun, 18 Dec 2011 01:37:21 +0100

=== debian/control ===
Source: kdeartwork
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <sune@debian.org>,
 Fathi Boudra <fabo@debian.org>,
 Modestas Vainius <modax@debian.org>,
 George Kiagiadakis <kiagiadakis.george@gmail.com>,
 José Manuel Santamaría Lema <panfaust@gmail.com>,
 Eshat Cakar <info@eshat.de>,
 Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
Build-Depends: kde-sc-dev-latest (>= 4:4.8.4),
 cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
 kde-workspace-dev (>= 4:4.8), libxt-dev, libstreamanalyzer-dev (>= 0.6.3),
 xscreensaver, xscreensaver-data, xscreensaver-data-extra, xscreensaver-gl, xscreensaver-gl-extra, 
 libqt4-opengl-dev, libeigen2-dev, xscreensaver-screensaver-bsod,
 xscreensaver-screensaver-webcollage, libkexiv2-dev, pkg-config
Standards-Version: 3.9.3
Homepage: http://www.kde.org/
Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kdeartwork.git
Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/kdeartwork.git

Package: kdeartwork
Architecture: all
Depends: ${misc:Depends}, kdeartwork-emoticons (>= ${source:Version}),
 kdeartwork-style (>= ${source:Version}), kdeartwork-theme-icon (>= ${source:Version}) | kdelibs5-data,
 kdewallpapers (>= ${source:Version}), kscreensaver (>= ${source:Version}),
 plasma-desktopthemes-artwork (>= ${source:Version}), kdeartwork-theme-window (>= ${source:Version})
Replaces: kdeartwork-misc
Breaks: kdeartwork-misc
Description: themes, styles and other artwork from the official KDE release
 KDE is produced by an international technology team that creates free and open
 source software for desktop and portable computing. Among KDE's products are a
 modern desktop system for Linux and UNIX platforms, comprehensive office
 productivity and groupware suites and hundreds of software titles in many
 categories including Internet and web applications, multimedia, entertainment,
 educational, graphics and software development.
 .
 This metapackage includes a collection of additional artwork provided with the
 official release of KDE.

Package: kdeartwork-emoticons
Architecture: all
Depends: ${misc:Depends}
Description: emoticon collections for chat clients
 This package contains several collections of emoticons for chat clients,
 such as Kopete and Konversation.
 .
 This package is part of the KDE artwork module.


Package: kdewallpapers
Architecture: all
Depends: ${misc:Depends}
Suggests: kde-window-manager | x-window-manager
Replaces: kdebase-workspace-data (<< 4:4.7.0)
Breaks: kdebase-workspace-data (<< 4:4.7.0)
Description: extra KDE artwork wallpapers for the KDE Plasma Workspaces
 This package contains more additional wallpapers for KDE Plasma Workspaces,
 in addition to the ones provided with kde-wallpapers.
 .
 This package is part of the KDE artwork module.


Package: kdeartwork-theme-icon
Depends: ${misc:Depends}, nuvola-icon-theme (>= ${source:Version}),
 kde-icons-mono (>= ${source:Version})
Architecture: all
Description: additional icon themes
 This metapackage installs additional icon themes for KDE.
 .
 This package is part of the KDE artwork module.

Package: kde-icons-nuvola
Section: oldlibs
Architecture: all
Priority: extra
Depends: ${misc:Depends}, nuvola-icon-theme
Description: transitional package for Nuvola icon theme
 Transitional package for ease upgrading from Nuvola icons as shipped
 in KDE 3 series.

Package: nuvola-icon-theme
Section: x11
Architecture: all
Depends: ${misc:Depends}
Replaces: kde-icons-nuvola (<< 4:4.0.0), kdeartwork-theme-icon (<= 4:4.3.0-3)
Conflicts: kde-icons-nuvola (<< 4:4.0.0), kdeartwork-theme-icon (<= 4:4.3.0-3)
Description: Nuvola icon theme
 This package contains the Nuvola icon theme for KDE.
 .
 Nuvola follows the freedesktop.org icon schemes, so it can be used in other
 desktop environments using this specification.
 .
 This package is part of the KDE artwork module.

Package: kde-icons-mono
Architecture: all
Depends: ${misc:Depends}
Replaces: kmouth (<< 4:4.6)
Breaks: kmouth (<< 4:4.6)
Description: monochromatic icons theme
 A monochromatic icon theme, designed for accessibility purposes.
 .
 This package is part of the KDE accessibility module

Package: kdeartwork-theme-window
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: kde-window-manager (<< 4:4.5.80)
Breaks: kde-window-manager (<< 4:4.5.80)
Description: window decoration for the K Window manager (KWin)
 This package contains additional window decorations for K Window Manager
 .
 This package is part of the KDE artwork module.


Package: kdeartwork-style
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: widget styles for applications using Qt or KDE Development Platform
 Currently it provides the following themes:
  * phase
 .
 This package is part of the KDE artwork module.


Package: kscreensaver
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, kde-workspace-bin
Recommends: kde-window-manager, kscreensaver-xsavers (= ${binary:Version})
Description: Additional screensavers for KScreenSaver
 This package contains screensavers for KScreenSaver.
 .
 KScreenSaver can use XScreenSaver collection of screensavers with the
 'kscreensaver-xsavers' package.
 .
 This package is part of the KDE artwork module.


Package: kscreensaver-xsavers
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, kde-workspace-bin, xscreensaver-data, xscreensaver-data-extra, xscreensaver-screensaver-bsod
Recommends: kde-window-manager, kscreensaver (= ${binary:Version}), xscreensaver-gl, xscreensaver-gl-extra
Suggests: kscreensaver-xsavers-webcollage (= ${source:Version})
Description: xscreensaver support for KScreenSaver
 This package allows KScreenSaver to use the XScreenSaver collection of
 screensavers.
 .
 This package is part of the KDE artwork module.


Package: kscreensaver-xsavers-webcollage
Architecture: all
Depends: ${misc:Depends}, kscreensaver-xsavers (>= ${source:Version}), xscreensaver-screensaver-webcollage, miscfiles, netpbm
Description: webcollage screensaver support for KScreenSaver
 This package allows KScreenSaver to use the WebCollage screensaver, which
 downloads random pictures from the internet to create a collage.
 .
 IMPORTANT NOTICE: The internet contains all kinds of pictures, some of which
 might be found inappropriate or offensive.
 It is recommended that this screensaver not be used a public environment,
 workplace, or where it may be seen by children.
 .
 Please read /usr/share/doc/kscreensaver-xsavers-webcollage/README.Debian
 after installing this package.
 .
 This package is part of the KDE artwork module.


Package: plasma-desktopthemes-artwork
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: desktop themes for KDE Plasma Workspaces
 This package include several desktops theme to change Plasma look and feel
 .
 This package is part of the KDE artwork module.

Package: kdeartwork-dbg
Section: debug
Architecture: any
Priority: extra
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: kdeartwork (= ${source:Version})
Replaces: kdebase-workspace-dbg (<< 4:4.6.0)
Breaks: kdebase-workspace-dbg (<< 4:4.6.0)
Description: debugging symbols for kdeartwork
 This package contains the debugging files associated with kdeartwork.
 They will automatically be used by gdb for debugging kdeartwork-related
 issues.
 .
 This package is part of the KDE artwork module.

## kdeartwork 4.8.5

=== debian/changelog ===
kdeartwork (4:4.8.5-0ubuntu0.1) precise-proposed; urgency=low

  * New upstream bugfix release (LP: #1047417)

 -- Scott Kitterman <scott@kitterman.com>  Fri, 07 Sep 2012 17:59:53 +0200

kdeartwork (4:4.8.3-0ubuntu0.1) precise-proposed; urgency=low

  * New upstream release (LP: #1002336)

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 02 May 2012 22:55:02 +0200

=== debian/control ===
--- 
+++ 
@@ -1,24 +1,23 @@
 Source: kdeartwork
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Sune Vuorela <sune@debian.org>,
- Fathi Boudra <fabo@debian.org>,
- Modestas Vainius <modax@debian.org>,
- George Kiagiadakis <kiagiadakis.george@gmail.com>,
- José Manuel Santamaría Lema <panfaust@gmail.com>,
- Eshat Cakar <info@eshat.de>,
- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
-Build-Depends: kde-sc-dev-latest (>= 4:4.8.4),
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Uploaders: Sune Vuorela <sune@debian.org>, Fathi Boudra <fabo@debian.org>, Armin Berres <armin+debian@space-based.de>,
+ Michael Casadevall <mcasadevall@debian.org>, Modestas Vainius <modax@debian.org>, George Kiagiadakis <kiagiadakis.george@gmail.com>,
+ José Manuel Santamaría Lema <panfaust@gmail.com>, Eshat Cakar <info@eshat.de>
+Build-Depends: kde-sc-dev-latest (>= 4:4.8.5),
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kde-workspace-dev (>= 4:4.8), libxt-dev, libstreamanalyzer-dev (>= 0.6.3),
- xscreensaver, xscreensaver-data, xscreensaver-data-extra, xscreensaver-gl, xscreensaver-gl-extra, 
- libqt4-opengl-dev, libeigen2-dev, xscreensaver-screensaver-bsod,
- xscreensaver-screensaver-webcollage, libkexiv2-dev, pkg-config
-Standards-Version: 3.9.3
+ kde-workspace-dev (>= 4:4.7.1), libxt-dev, libstreamanalyzer-dev (>= 0.6.3),
+ xscreensaver, xscreensaver-data, xscreensaver-gl,
+ libqt4-opengl-dev [!armel !armhf], libeigen2-dev,
+ libkexiv2-dev, pkg-config
+Standards-Version: 3.9.2
 Homepage: http://www.kde.org/
-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kdeartwork.git
-Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/kdeartwork.git
+Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kdeartwork
+Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kdeartwork
+X-Debian-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kdeartwork.git
+X-Debian-Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/kdeartwork.git
 
 Package: kdeartwork
 Architecture: all
@@ -53,11 +52,11 @@
 Architecture: all
 Depends: ${misc:Depends}
 Suggests: kde-window-manager | x-window-manager
-Replaces: kdebase-workspace-data (<< 4:4.7.0)
-Breaks: kdebase-workspace-data (<< 4:4.7.0)
-Description: extra KDE artwork wallpapers for the KDE Plasma Workspaces
- This package contains more additional wallpapers for KDE Plasma Workspaces,
- in addition to the ones provided with kde-wallpapers.
+Replaces: kdebase-workspace-data (<< 4:4.6.0), kdebase-workspace-wallpapers (<< 4:4.5.95-0ubuntu2),
+ kde-wallpapers (<< 4:4.7.95)
+Breaks: kdebase-workspace-data (<< 4:4.6.0), kde-wallpapers (<< 4:4.7.95)
+Description: wallpapers released with KDE Plasma Workspaces
+ This package contains additional wallpapers for KDE Plasma Workspaces.
  .
  This package is part of the KDE artwork module.
 
@@ -72,9 +71,7 @@
  This package is part of the KDE artwork module.
 
 Package: kde-icons-nuvola
-Section: oldlibs
-Architecture: all
-Priority: extra
+Architecture: all
 Depends: ${misc:Depends}, nuvola-icon-theme
 Description: transitional package for Nuvola icon theme
  Transitional package for ease upgrading from Nuvola icons as shipped
@@ -140,19 +137,32 @@
 
 Package: kscreensaver-xsavers
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, kde-workspace-bin, xscreensaver-data, xscreensaver-data-extra, xscreensaver-screensaver-bsod
-Recommends: kde-window-manager, kscreensaver (= ${binary:Version}), xscreensaver-gl, xscreensaver-gl-extra
-Suggests: kscreensaver-xsavers-webcollage (= ${source:Version})
+Depends: ${shlibs:Depends}, ${misc:Depends}, kde-workspace-bin, xscreensaver-data
+Recommends: kde-window-manager, kscreensaver (= ${binary:Version}), xscreensaver-gl
+Replaces: kscreensaver-xsavers-extra (<< 4:4.5.80-0ubuntu3~)
 Description: xscreensaver support for KScreenSaver
  This package allows KScreenSaver to use the XScreenSaver collection of
  screensavers.
  .
  This package is part of the KDE artwork module.
 
+Package: kscreensaver-xsavers-extra
+Architecture: any
+Depends: ${shlibs:Depends}, kde-workspace-bin, kscreensaver-xsavers, xscreensaver-data, xscreensaver-data-extra
+Recommends: kde-window-manager, kscreensaver (= ${binary:Version}), xscreensaver-gl, xscreensaver-gl-extra
+Suggests: kscreensaver-xsavers-webcollage (= ${source:Version})
+Description: universe xscreensaver support
+ This package allows KDE to use the "extra" XScreenSaver collection
+ of screensavers from universe.
+ .
+ The official screensavers can be found in the 'kscreensaver' package.
+ .
+ This package is part of the KDE artwork module.
 
 Package: kscreensaver-xsavers-webcollage
 Architecture: all
-Depends: ${misc:Depends}, kscreensaver-xsavers (>= ${source:Version}), xscreensaver-screensaver-webcollage, miscfiles, netpbm
+Depends: ${misc:Depends}, kscreensaver-xsavers (>= ${source:Version}), xscreensaver-screensaver-webcollage, 
+ miscfiles, netpbm, kscreensaver-xsavers-extra
 Description: webcollage screensaver support for KScreenSaver
  This package allows KScreenSaver to use the WebCollage screensaver, which
  downloads random pictures from the internet to create a collage.

=== debian/rules ===
#!/usr/bin/make -f

ifneq (,$(filter $(DEB_HOST_ARCH),armel armhf))
	conf_flags += -DWITH_OpenGL=OFF
endif


include /usr/share/pkg-kde-tools/qt-kde-team/2/debian-qt-kde.mk

.PHONY: override_dh_auto_test

override_dh_strip:
	$(overridden_command) --dbg-package=kdeartwork-dbg

override_dh_auto_configure:
	$(overridden_command) -- $(conf_flags)

## kdeartwork 4.9.2

=== debian/changelog ===
kdeartwork (4:4.9.2-0ubuntu2) quantal; urgency=low

  * Rebuild to get missing binaries that were lost due to being copied from
    proposed to release before they were built

 -- Scott Kitterman <scott@kitterman.com>  Fri, 05 Oct 2012 00:51:28 -0400

kdeartwork (4:4.9.2-0ubuntu1) quantal-proposed; urgency=low

  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 02 Oct 2012 15:19:02 +0100

kdeartwork (4:4.9.1-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Harald Sitter <apachelogger@ubuntu.com>  Mon, 10 Sep 2012 18:18:22 +0530

kdeartwork (4:4.9.0-0ubuntu1) quantal; urgency=low

  * Use direct build-depends versions rather than kde-sc-dev-latest
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 26 Jul 2012 17:34:41 +0100

kdeartwork (4:4.8.90-0ubuntu1) quantal; urgency=low

  * New upstream beta release.

 -- Felix Geyer <debfx@ubuntu.com>  Mon, 11 Jun 2012 22:12:49 +0200

kdeartwork (4:4.8.80-0ubuntu1) quantal; urgency=low

  * Merge from Debian git repository, remaining changes:
    - Don't add xscreensaver-data-extra, xscreensaver-gl-extra,
      xscreensaver-screensaver-bsod and xscreensaver-screensaver-webcollage
      build-dependencies (Universe)
    - kscreensaver-xsavers not depends on xscreensaver-data-extra,
      xscreensaver-screensaver-bsod
    - kscreensaver-xsavers not recommends xscreensaver-gl-extra
    - kscreensaver-xsavers replaces old kscreensaver-xsavers-extra
    - Add kscreensaver-xsavers-extra package
    - Make kscreensaver-xsavers-webcollage depend on kscreensaver-xsavers-extra
    - Keep kubuntu_01_cmake_find_xscreensaver.patch
    - Do not build OpenGL screensavers on armel and armhf in debian/rules and
      debian/control and add kscreensaver.install.{armel,armhf}
  * New upstream beta release.
    - Update plasma-desktopthemes-artwork.install
  * Change kscreensaver-xsavers-extra to Architecture: all.

 -- Felix Geyer <debfx@ubuntu.com>  Tue, 05 Jun 2012 12:01:20 +0200

kdeartwork (4:4.8.3-0r0) UNRELEASED; urgency=low

  * New upstream release.

  [ Eshat Cakar ]
  * Bump kde-sc-dev-latest build dependency to 4:4.8.3.
  * Bump build dependency on kdebase-workspace-dev to version 4:4.8.
  * Update Standards-Version to 3.9.3 (no further changes).

 -- Eshat Cakar <info@eshat.de>  Mon, 30 Jan 2012 22:51:39 +0100

kdeartwork (4:4.8.3-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 02 May 2012 22:55:02 +0200

=== debian/control ===
--- 
+++ 
@@ -3,16 +3,16 @@
 Priority: optional
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Sune Vuorela <sune@debian.org>, Fathi Boudra <fabo@debian.org>, Armin Berres <armin+debian@space-based.de>,
- Michael Casadevall <mcasadevall@debian.org>, Modestas Vainius <modax@debian.org>, George Kiagiadakis <kiagiadakis.george@gmail.com>,
+Uploaders: Sune Vuorela <sune@debian.org>, Fathi Boudra <fabo@debian.org>,
+ Modestas Vainius <modax@debian.org>, George Kiagiadakis <kiagiadakis.george@gmail.com>,
  José Manuel Santamaría Lema <panfaust@gmail.com>, Eshat Cakar <info@eshat.de>
-Build-Depends: kde-sc-dev-latest (>= 4:4.8.5),
+Build-Depends: 
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kde-workspace-dev (>= 4:4.7.1), libxt-dev, libstreamanalyzer-dev (>= 0.6.3),
+ kde-workspace-dev (>= 4:4.9.2), libxt-dev, libstreamanalyzer-dev (>= 0.6.3),
  xscreensaver, xscreensaver-data, xscreensaver-gl,
  libqt4-opengl-dev [!armel !armhf], libeigen2-dev,
  libkexiv2-dev, pkg-config
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://www.kde.org/
 Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kdeartwork
 Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kdeartwork
@@ -52,9 +52,8 @@
 Architecture: all
 Depends: ${misc:Depends}
 Suggests: kde-window-manager | x-window-manager
-Replaces: kdebase-workspace-data (<< 4:4.6.0), kdebase-workspace-wallpapers (<< 4:4.5.95-0ubuntu2),
- kde-wallpapers (<< 4:4.7.95)
-Breaks: kdebase-workspace-data (<< 4:4.6.0), kde-wallpapers (<< 4:4.7.95)
+Replaces: kdebase-workspace-data (<< 4:4.6.0)
+Breaks: kdebase-workspace-data (<< 4:4.6.0)
 Description: wallpapers released with KDE Plasma Workspaces
  This package contains additional wallpapers for KDE Plasma Workspaces.
  .
@@ -139,7 +138,6 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, kde-workspace-bin, xscreensaver-data
 Recommends: kde-window-manager, kscreensaver (= ${binary:Version}), xscreensaver-gl
-Replaces: kscreensaver-xsavers-extra (<< 4:4.5.80-0ubuntu3~)
 Description: xscreensaver support for KScreenSaver
  This package allows KScreenSaver to use the XScreenSaver collection of
  screensavers.
@@ -147,7 +145,7 @@
  This package is part of the KDE artwork module.
 
 Package: kscreensaver-xsavers-extra
-Architecture: any
+Architecture: all
 Depends: ${shlibs:Depends}, kde-workspace-bin, kscreensaver-xsavers, xscreensaver-data, xscreensaver-data-extra
 Recommends: kde-window-manager, kscreensaver (= ${binary:Version}), xscreensaver-gl, xscreensaver-gl-extra
 Suggests: kscreensaver-xsavers-webcollage (= ${source:Version})

## kdeartwork 4.9.4

=== debian/changelog ===
kdeartwork (4:4.9.4-0ubuntu0.1) quantal; urgency=low

  * New upstream bugfix release (LP: #1085516)

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 02 Dec 2012 00:54:04 +0100

kdeartwork (4:4.9.3-0ubuntu0.1) quantal-proposed; urgency=low

  * New upstream release (LP: #1074747)

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 29 Nov 2012 23:33:57 +0100

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  José Manuel Santamaría Lema <panfaust@gmail.com>, Eshat Cakar <info@eshat.de>
 Build-Depends: 
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kde-workspace-dev (>= 4:4.9.2), libxt-dev, libstreamanalyzer-dev (>= 0.6.3),
+ kde-workspace-dev (>= 4:4.9.4), libxt-dev, libstreamanalyzer-dev (>= 0.6.3),
  xscreensaver, xscreensaver-data, xscreensaver-gl,
  libqt4-opengl-dev [!armel !armhf], libeigen2-dev,
  libkexiv2-dev, pkg-config

## kdeartwork 4.9.5

=== debian/changelog ===
kdeartwork (4:4.9.5-0ubuntu0.1) quantal; urgency=low

  * New upstream bugfix release (LP: #1094523)

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 30 Dec 2012 21:30:26 +0100

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  José Manuel Santamaría Lema <panfaust@gmail.com>, Eshat Cakar <info@eshat.de>
 Build-Depends: 
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kde-workspace-dev (>= 4:4.9.4), libxt-dev, libstreamanalyzer-dev (>= 0.6.3),
+ kde-workspace-dev (>= 4:4.9.5), libxt-dev, libstreamanalyzer-dev (>= 0.6.3),
  xscreensaver, xscreensaver-data, xscreensaver-gl,
  libqt4-opengl-dev [!armel !armhf], libeigen2-dev,
  libkexiv2-dev, pkg-config

## kdeartwork 4.10.0

=== debian/changelog ===
kdeartwork (4:4.10.0-0ubuntu1) raring; urgency=low

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 06 Feb 2013 11:44:44 +0000

kdeartwork (4:4.9.98-0ubuntu1) raring-proposed; urgency=low

  * New upstream release candidate

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 18 Jan 2013 15:23:02 +0000

kdeartwork (4:4.9.97-0ubuntu2) raring; urgency=low

  * kdewallpapers breaks/replaces kde-wallpapers << 4:4.9.97 as wallpapers
    were moved

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 09 Jan 2013 12:18:02 +0000

kdeartwork (4:4.9.97-0ubuntu1) raring; urgency=low

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 03 Jan 2013 22:29:57 +0100

kdeartwork (4:4.9.95-0ubuntu1) raring; urgency=low

  [ Jonathan Riddell ]
  * New upstream RC release
  * New files in plasma-desktopthemes-artwork.install

  [ Philip Muškovac ]
  * kdewallpapers breaks/replaces kde-wallpapers << 4:4.9.95 as wallpapers
    were moved

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Dec 2012 23:24:00 +0000

kdeartwork (4:4.9.90-0ubuntu1) raring-proposed; urgency=low

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 07 Dec 2012 17:46:43 +0000

kdeartwork (4:4.9.80-0ubuntu2) raring; urgency=low

  * Fix file list in debian/kdeartwork-theme-window.install

 -- Scott Kitterman <scott@kitterman.com>  Thu, 22 Nov 2012 22:28:58 -0500

kdeartwork (4:4.9.80-0ubuntu1) raring; urgency=low

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 19 Nov 2012 15:52:29 +0000

kdeartwork (4:4.9.3-0ubuntu1) raring; urgency=low

  * New upstream release (LP: #1074747)

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 06 Nov 2012 22:29:28 +0100

kdeartwork (4:4.8.3-0r0) raring; urgency=low

  * New upstream release.

  [ Eshat Cakar ]
  * Bump kde-sc-dev-latest build dependency to 4:4.8.3.
  * Bump build dependency on kdebase-workspace-dev to version 4:4.8.
  * Update Standards-Version to 3.9.3 (no further changes).

 -- Eshat Cakar <info@eshat.de>  Mon, 30 Jan 2012 22:51:39 +0100

kdeartwork (4:4.6.0-0ubuntu2) raring; urgency=low

  * Update kde-sc-dev-latest version

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 26 Jan 2011 11:40:34 +0000

kdeartwork (4:4.5.1-0r2) raring; urgency=low

  [ Modestas Vainius ]
  * Point debian/control Vcs fields to the new Git repository.

  [ Pino Toscano ]
  * Change the or'ed kdelibs-data (kde3) dependency of kdeartwork to
    kdelibs5-data (kde4). (Closes: #591616)

  [ George Kiagiadakis ]
  * Add myself to uploaders.
  * Update installed files.
  * Make kdeartwork-theme-window an arch: all package.
  * Bump build dependency on kdebase-workspace-dev to version 4:4.5.
  * Update replaces: kdewallpapers replaces kdebase-workspace-data << 4:4.5.0.
  * Make the kdeartwork metapackage also depend on kdeartwork-theme-window.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed, 01 Sep 2010 23:03:08 +0300

kdeartwork (4:4.0.73-1) raring; urgency=low

  * New upstream snapshot.

 -- Fathi Boudra <fabo@debian.org>  Sat, 10 May 2008 14:38:18 +0200

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  José Manuel Santamaría Lema <panfaust@gmail.com>, Eshat Cakar <info@eshat.de>
 Build-Depends: 
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kde-workspace-dev (>= 4:4.9.5), libxt-dev, libstreamanalyzer-dev (>= 0.6.3),
+ kde-workspace-dev (>= 4:4.10.0), libxt-dev, libstreamanalyzer-dev (>= 0.6.3),
  xscreensaver, xscreensaver-data, xscreensaver-gl,
  libqt4-opengl-dev [!armel !armhf], libeigen2-dev,
  libkexiv2-dev, pkg-config
@@ -52,8 +52,8 @@
 Architecture: all
 Depends: ${misc:Depends}
 Suggests: kde-window-manager | x-window-manager
-Replaces: kdebase-workspace-data (<< 4:4.6.0)
-Breaks: kdebase-workspace-data (<< 4:4.6.0)
+Replaces: kdebase-workspace-data (<< 4:4.6.0), kde-wallpapers (<< 4:4.9.97)
+Breaks: kdebase-workspace-data (<< 4:4.6.0), kde-wallpapers (<< 4:4.9.97)
 Description: wallpapers released with KDE Plasma Workspaces
  This package contains additional wallpapers for KDE Plasma Workspaces.
  .

## kdeartwork 4.10.2

=== debian/changelog ===
kdeartwork (4:4.10.2-0ubuntu1) raring; urgency=low

  * New upstream bugfix release

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 31 Mar 2013 14:42:52 +0200

kdeartwork (4:4.10.1-0ubuntu1) raring-proposed; urgency=low

  * New upstream bugfix release
  * Move kde-icons-nuvola transitional package to oldlibs/extra to make
    lintian happy 

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 05 Mar 2013 15:29:37 +0000

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  José Manuel Santamaría Lema <panfaust@gmail.com>, Eshat Cakar <info@eshat.de>
 Build-Depends: 
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kde-workspace-dev (>= 4:4.10.0), libxt-dev, libstreamanalyzer-dev (>= 0.6.3),
+ kde-workspace-dev (>= 4:4.10.2), libxt-dev, libstreamanalyzer-dev (>= 0.6.3),
  xscreensaver, xscreensaver-data, xscreensaver-gl,
  libqt4-opengl-dev [!armel !armhf], libeigen2-dev,
  libkexiv2-dev, pkg-config
@@ -70,6 +70,8 @@
  This package is part of the KDE artwork module.
 
 Package: kde-icons-nuvola
+Section: oldlibs
+Priority: extra
 Architecture: all
 Depends: ${misc:Depends}, nuvola-icon-theme
 Description: transitional package for Nuvola icon theme

## kdeartwork 4.10.4

=== debian/changelog ===
kdeartwork (4:4.10.4-0ubuntu0.1) raring-proposed; urgency=low

  * New upstream bugfix release (LP: #1187574)

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 20 Jun 2013 04:26:43 +0200

kdeartwork (4:4.10.3-0ubuntu0.1~ubuntu13.04) raring-proposed; urgency=low

  * New upstream bugfix release (LP: #1176358)

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 04 May 2013 18:09:09 +0200

kdeartwork (4:4.10.2-0ubuntu1) raring-proposed; urgency=low

  * New upstream bugfix release

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 31 Mar 2013 14:42:52 +0200

kdeartwork (4:4.10.1-0ubuntu1) raring-proposed-proposed; urgency=low

  * New upstream bugfix release
  * Move kde-icons-nuvola transitional package to oldlibs/extra to make
    lintian happy 

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 05 Mar 2013 15:29:37 +0000

kdeartwork (4:4.10.0-0ubuntu1) raring-proposed; urgency=low

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 06 Feb 2013 11:44:44 +0000

kdeartwork (4:4.9.98-0ubuntu1) raring-proposed-proposed; urgency=low

  * New upstream release candidate

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 18 Jan 2013 15:23:02 +0000

kdeartwork (4:4.9.97-0ubuntu2) raring-proposed; urgency=low

  * kdewallpapers breaks/replaces kde-wallpapers << 4:4.9.97 as wallpapers
    were moved

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 09 Jan 2013 12:18:02 +0000

kdeartwork (4:4.9.97-0ubuntu1) raring-proposed; urgency=low

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 03 Jan 2013 22:29:57 +0100

kdeartwork (4:4.9.95-0ubuntu1) raring-proposed; urgency=low

  [ Jonathan Riddell ]
  * New upstream RC release
  * New files in plasma-desktopthemes-artwork.install

  [ Philip Muškovac ]
  * kdewallpapers breaks/replaces kde-wallpapers << 4:4.9.95 as wallpapers
    were moved

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Dec 2012 23:24:00 +0000

kdeartwork (4:4.9.90-0ubuntu1) raring-proposed-proposed; urgency=low

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 07 Dec 2012 17:46:43 +0000

kdeartwork (4:4.9.80-0ubuntu2) raring-proposed; urgency=low

  * Fix file list in debian/kdeartwork-theme-window.install

 -- Scott Kitterman <scott@kitterman.com>  Thu, 22 Nov 2012 22:28:58 -0500

kdeartwork (4:4.9.80-0ubuntu1) raring-proposed; urgency=low

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 19 Nov 2012 15:52:29 +0000

kdeartwork (4:4.9.3-0ubuntu1) raring-proposed; urgency=low

  * New upstream release (LP: #1074747)

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 06 Nov 2012 22:29:28 +0100

kdeartwork (4:4.8.3-0r0) raring-proposed; urgency=low

  * New upstream release.

  [ Eshat Cakar ]
  * Bump kde-sc-dev-latest build dependency to 4:4.8.3.
  * Bump build dependency on kdebase-workspace-dev to version 4:4.8.
  * Update Standards-Version to 3.9.3 (no further changes).

 -- Eshat Cakar <info@eshat.de>  Mon, 30 Jan 2012 22:51:39 +0100

kdeartwork (4:4.6.0-0ubuntu2) raring-proposed; urgency=low

  * Update kde-sc-dev-latest version

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 26 Jan 2011 11:40:34 +0000

kdeartwork (4:4.5.1-0r2) raring-proposed; urgency=low

  [ Modestas Vainius ]
  * Point debian/control Vcs fields to the new Git repository.

  [ Pino Toscano ]
  * Change the or'ed kdelibs-data (kde3) dependency of kdeartwork to
    kdelibs5-data (kde4). (Closes: #591616)

  [ George Kiagiadakis ]
  * Add myself to uploaders.
  * Update installed files.
  * Make kdeartwork-theme-window an arch: all package.
  * Bump build dependency on kdebase-workspace-dev to version 4:4.5.
  * Update replaces: kdewallpapers replaces kdebase-workspace-data << 4:4.5.0.
  * Make the kdeartwork metapackage also depend on kdeartwork-theme-window.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed, 01 Sep 2010 23:03:08 +0300

kdeartwork (4:4.0.73-1) raring-proposed; urgency=low

  * New upstream snapshot.

 -- Fathi Boudra <fabo@debian.org>  Sat, 10 May 2008 14:38:18 +0200

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  José Manuel Santamaría Lema <panfaust@gmail.com>, Eshat Cakar <info@eshat.de>
 Build-Depends: 
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kde-workspace-dev (>= 4:4.10.2), libxt-dev, libstreamanalyzer-dev (>= 0.6.3),
+ kde-workspace-dev (>= 4:4.10.4), libxt-dev, libstreamanalyzer-dev (>= 0.6.3),
  xscreensaver, xscreensaver-data, xscreensaver-gl,
  libqt4-opengl-dev [!armel !armhf], libeigen2-dev,
  libkexiv2-dev, pkg-config

## kdeartwork 4.11.2

=== debian/changelog ===
kdeartwork (4:4.11.2-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 30 Sep 2013 14:09:36 +0100

kdeartwork (4:4.11.1-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release.

 -- Howard Chan <smartboyhw@gmail.com>  Fri, 06 Sep 2013 22:17:28 +0100

kdeartwork (4:4.11.0-0ubuntu1) saucy; urgency=low

  [ Howard Chan ]
  * New upstream release

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 14 Aug 2013 00:08:46 +0100

kdeartwork (4:4.10.97-0ubuntu1) saucy; urgency=low

  * New upstream RC 2 release
  * New upstream RC 2 release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 26 Jul 2013 19:18:09 +0100

kdeartwork (4:4.10.95-0ubuntu1) saucy; urgency=low

  * New upstream RC release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 19 Jul 2013 12:32:05 +0000

kdeartwork (4:4.10.90-0ubuntu1) saucy; urgency=low

  * New upstream beta release

 -- Michał Zając <quintasan@kubuntu.org>  Fri, 28 Jun 2013 18:08:22 +0100

kdeartwork (4:4.10.80-0ubuntu2) saucy; urgency=low

  * Add explicit buil-dep on libx11-xcb-dev (for archs other than armhf it was
    an implicit build-dep pulled in by another package)
    - Needed for X11/Xlib-xcb.h

 -- Scott Kitterman <scott@kitterman.com>  Thu, 27 Jun 2013 01:56:45 -0400

kdeartwork (4:4.10.80-0ubuntu1) saucy; urgency=low

  [ Philip Muškovac ]
  * New upstream beta release 

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 21 Jun 2013 01:02:19 +0100

kdeartwork (4:4.10.4-0ubuntu1) saucy-proposed; urgency=low

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 07 Jun 2013 00:22:33 +0100

kdeartwork (4:4.10.3-0ubuntu2) saucy; urgency=low

  * Add missing override to rules to add no gl setting on arm

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 03 Jun 2013 17:17:03 +0000

kdeartwork (4:4.10.3-0ubuntu1) saucy; urgency=low

  * New upstream release
  * Merge with Debian
    - Do not build OpenGL screensavers on armel and armhf in debian/rules and
      debian/control and add kscreensaver.install.{armel,armhf}
  * Drop package kscreensaver-xsavers-extra not needed now we are in universe

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 23 May 2013 11:04:32 +0000

kdeartwork (4:4.10.2-2) experimental; urgency=low

  [ Pino Toscano ]
  * Make kdewallpapers break/replace kde-wallpapers < 4.10, as wallpapers
    of it moved here.

 -- Sune Vuorela <sune@debian.org>  Sat, 13 Apr 2013 14:07:09 +0000

kdeartwork (4:4.10.2-1) experimental; urgency=low

  * New upstream release.

  [ José Manuel Santamaría Lema ]
  * Bump kde-workspace-dev build dependency to 4:4.10.
  * Update installed files.
  * Add lintian overrides for hardening-no-fortify-functions.

  [ Diane Trout ]
  * Bump kde-sc-dev-latest build dependency to 4:4.10.2.

  [ Sune Vuorela ]
  * Update uploaders.

 -- Sune Vuorela <sune@debian.org>  Fri, 12 Apr 2013 19:46:50 +0000

=== debian/control ===
--- 
+++ 
@@ -3,15 +3,18 @@
 Priority: optional
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Sune Vuorela <sune@debian.org>, Fathi Boudra <fabo@debian.org>,
- Modestas Vainius <modax@debian.org>, George Kiagiadakis <kiagiadakis.george@gmail.com>,
- José Manuel Santamaría Lema <panfaust@gmail.com>, Eshat Cakar <info@eshat.de>
-Build-Depends: 
- cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kde-workspace-dev (>= 4:4.10.4), libxt-dev, libstreamanalyzer-dev (>= 0.6.3),
- xscreensaver, xscreensaver-data, xscreensaver-gl,
- libqt4-opengl-dev [!armel !armhf], libeigen2-dev,
- libkexiv2-dev, pkg-config
+Uploaders: Sune Vuorela <sune@debian.org>,
+ Fathi Boudra <fabo@debian.org>,
+ Modestas Vainius <modax@debian.org>,
+ George Kiagiadakis <kiagiadakis.george@gmail.com>,
+ Eshat Cakar <info@eshat.de>,
+ Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
+Build-Depends: kde-sc-dev-latest (>= 4:4.10.2),
+ cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12), libx11-xcb-dev,
+ kde-workspace-dev (>= 4:4.11.2), libxt-dev, libstreamanalyzer-dev (>= 0.6.3),
+ xscreensaver, xscreensaver-data, xscreensaver-data-extra, xscreensaver-gl, xscreensaver-gl-extra, 
+ libqt4-opengl-dev [!armel !armhf], libeigen2-dev, xscreensaver-screensaver-bsod,
+ xscreensaver-screensaver-webcollage, libkexiv2-dev (>= 4:4.11.2), pkg-config
 Standards-Version: 3.9.3
 Homepage: http://www.kde.org/
 Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kdeartwork
@@ -52,10 +55,11 @@
 Architecture: all
 Depends: ${misc:Depends}
 Suggests: kde-window-manager | x-window-manager
-Replaces: kdebase-workspace-data (<< 4:4.6.0), kde-wallpapers (<< 4:4.9.97)
-Breaks: kdebase-workspace-data (<< 4:4.6.0), kde-wallpapers (<< 4:4.9.97)
-Description: wallpapers released with KDE Plasma Workspaces
- This package contains additional wallpapers for KDE Plasma Workspaces.
+Replaces: kdebase-workspace-data (<< 4:4.7.0), kde-wallpapers (<< 4:4.10)
+Breaks: kdebase-workspace-data (<< 4:4.7.0), kde-wallpapers (<< 4:4.10)
+Description: extra KDE artwork wallpapers for the KDE Plasma Workspaces
+ This package contains more additional wallpapers for KDE Plasma Workspaces,
+ in addition to the ones provided with kde-wallpapers.
  .
  This package is part of the KDE artwork module.
 
@@ -71,8 +75,8 @@
 
 Package: kde-icons-nuvola
 Section: oldlibs
+Architecture: all
 Priority: extra
-Architecture: all
 Depends: ${misc:Depends}, nuvola-icon-theme
 Description: transitional package for Nuvola icon theme
  Transitional package for ease upgrading from Nuvola icons as shipped
@@ -138,31 +142,21 @@
 
 Package: kscreensaver-xsavers
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, kde-workspace-bin, xscreensaver-data
-Recommends: kde-window-manager, kscreensaver (= ${binary:Version}), xscreensaver-gl
+Depends: ${shlibs:Depends}, ${misc:Depends}, kde-workspace-bin, xscreensaver-data, xscreensaver-data-extra, xscreensaver-screensaver-bsod
+Recommends: kde-window-manager, kscreensaver (= ${binary:Version}), xscreensaver-gl, xscreensaver-gl-extra
+Suggests: kscreensaver-xsavers-webcollage (= ${source:Version})
+Replaces: kscreensaver-xsavers-extra
+Breaks: kscreensaver-xsavers-extra
 Description: xscreensaver support for KScreenSaver
  This package allows KScreenSaver to use the XScreenSaver collection of
  screensavers.
  .
  This package is part of the KDE artwork module.
 
-Package: kscreensaver-xsavers-extra
-Architecture: all
-Depends: ${shlibs:Depends}, kde-workspace-bin, kscreensaver-xsavers, xscreensaver-data, xscreensaver-data-extra
-Recommends: kde-window-manager, kscreensaver (= ${binary:Version}), xscreensaver-gl, xscreensaver-gl-extra
-Suggests: kscreensaver-xsavers-webcollage (= ${source:Version})
-Description: universe xscreensaver support
- This package allows KDE to use the "extra" XScreenSaver collection
- of screensavers from universe.
- .
- The official screensavers can be found in the 'kscreensaver' package.
- .
- This package is part of the KDE artwork module.
 
 Package: kscreensaver-xsavers-webcollage
 Architecture: all
-Depends: ${misc:Depends}, kscreensaver-xsavers (>= ${source:Version}), xscreensaver-screensaver-webcollage, 
- miscfiles, netpbm, kscreensaver-xsavers-extra
+Depends: ${misc:Depends}, kscreensaver-xsavers (>= ${source:Version}), xscreensaver-screensaver-webcollage, miscfiles, netpbm
 Description: webcollage screensaver support for KScreenSaver
  This package allows KScreenSaver to use the WebCollage screensaver, which
  downloads random pictures from the internet to create a collage.

## kdeartwork 4.12.3

=== debian/changelog ===
kdeartwork (4:4.12.3-0ubuntu1~ubuntu12.04.4~ppa1) precise; urgency=low

  * precise backport

 -- Rohan Garg <rohangarg@kubuntu.org>  Thu, 06 Mar 2014 15:29:36 +0100

kdeartwork (4:4.12.3-0ubuntu1~ubuntu14.04~ppa1) trusty; urgency=medium

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 28 Feb 2014 20:38:00 +0100

kdeartwork (4:4.12.2-0ubuntu1) trusty; urgency=medium

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Tue, 04 Feb 2014 23:47:26 +0000

kdeartwork (4:4.12.1-0ubuntu1) trusty; urgency=low

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Thu, 16 Jan 2014 08:05:47 +0000

kdeartwork (4:4.12.0a-0ubuntu1) trusty; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 18 Dec 2013 16:38:35 +0000

kdeartwork (4:4.11.97-0ubuntu1) trusty; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 29 Nov 2013 12:42:30 +0000

kdeartwork (4:4.11.95-0ubuntu1) trusty; urgency=low

  * New upstream beta release

 -- Rohan Garg <rohangarg@kubuntu.org>  Mon, 25 Nov 2013 17:52:20 +0100

kdeartwork (4:4.11.80-0ubuntu1) trusty; urgency=low

  * New upstream beta release

 -- Rohan Garg <rohangarg@kubuntu.org>  Sat, 23 Nov 2013 17:33:17 +0100

=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  kde-workspace-dev (>= 4:4.11.2), libxt-dev, libstreamanalyzer-dev (>= 0.6.3),
  xscreensaver, xscreensaver-data, xscreensaver-data-extra, xscreensaver-gl, xscreensaver-gl-extra, 
  libqt4-opengl-dev [!armel !armhf], libeigen2-dev, xscreensaver-screensaver-bsod,
- xscreensaver-screensaver-webcollage, libkexiv2-dev (>= 4:4.11.2), pkg-config
+ xscreensaver-screensaver-webcollage, libkexiv2-dev (>= 4:4.12.3), pkg-config
 Standards-Version: 3.9.3
 Homepage: http://www.kde.org/
 Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kdeartwork
